[Global]
LICENSE_AGREE_TITLE=Accordo di licenza
LICENSE_TITLE=<b>Leggere l'accordo di licenza riportato di seguito. Premere il tasto PGGIÙ per leggere l'intero accordo.</b>
LICENSE_TIP=<b>Per installare il software della stampante, è necessario accettare tutti i termini del presente accordo.</b>

AGREE_CAPTION=<center>&Accetto</center>
DISAGREE_CAPTION=<center>Non acce&tto</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Installa</center>
CANCEL_CAPTION=<center>A&nnulla</center>
START_CAPTION=<center>A&vvio</center>

COPY_CAPTION=Copia del file %s in corso

OverwriteFileTitle=Sovrascrivere file?
OverwriteFile=Il file esiste già. Sovrascriverlo?

YES=<center>&Sì</center>
YesToAll=<center>Sì &a tutti</center>
NO=<center>&No</center>
NoToAll=<center>No &a tutti</center>
CANCEL=<center>An&nulla</center>

DirBrowse=Scegli una directory.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Seleziona tipo installazione
DIRECTORY_PACKAGE_OPTIONS=Opzioni pacchetto
COPY_PROGRESS_TITLE=Copia...
DIRECTORY_CHOOSE_DESC=Il software verrà installato nella seguente cartella. Per installarlo in una cartella diversa, fare clic su "%DIRECTORY_SELECT.BROWSE_BUTTON%" e selezionare un'altra cartella.
BROWSE_BUTTON=&Sfoglia...
DIRECTORY_CHOOSE_FOLDER=Cartella di destinazione
FOLDER_BROWSE_TEXT=Scegliere la cartella di installazione

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Questa opzione consente di memorizzare i file nella posizione specificata e avviare l'installazione del software.
INSTALL_DESC=Questa opzione avvia l'installazione del software.
EXTRACT_INSTALL_RADIO=Est&rai e installa
INSTALL_RADIO=Ins&talla
EXTRACT_RADIO=E&strai
EXTRACT_DESC=Questa opzione memorizza i file nel percorso specificato.
START_CHECKBOX=&Avvia il software di installazione.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Questa opzione memorizza i file nel percorso specificato, quindi avvia il software per pacchetti.
INSTALL_DESC=Questa opzione avvia il software per pacchetti.
EXTRACT_INSTALL_RADIO=Est&rai ed esegui
INSTALL_RADIO=Ese&gui
EXTRACT_RADIO=E&strai
EXTRACT_DESC=Questa opzione memorizza i file nel percorso specificato.
START_CHECKBOX=Avvia il software &per pacchetti

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Questa opzione consente di memorizzare i file nella posizione specificata e di avviare la procedura guidata di aggiunta della stampante per installare il driver e creare un oggetto di stampa. Questa opzione è consigliata per le connessioni di rete.
INSTALL_DESC=Questa opzione consente di installare il driver ma non crea un oggetto di stampa. Questa opzione è consigliata per le connessioni locali come per porte USB.
EXTRACT_INSTALL_RADIO=Est&rai e installa
INSTALL_RADIO=I&nstalla solo
DRIVER_INSTALL_TEXT=Installazione del driver completata.
DRIVER_INSTALL_TITLE=Installazione dei driver
DRIVER_INSTALL_REBOOT_TEXT=Installazione del driver completata. Per completare l'installazione, riavviare il computer.
DIVER_INSTALL_REBOOT_TITLE=È necessario riavviare
DRIVER_INSTALL_FAIL_TEXT=Provare a eseguire di nuovo l'installazione. Se il problema persiste, contattare l'assistenza clienti
DRIVER_INSTALL_FAIL_TITLE=Errore di installazione
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Riavviare il computer ed eseguire di nuovo l'installazione. Se il problema persiste, contattare l'assistenza clienti
DRIVER_INSTALL_FAIL_REBOOT_TITLE=È necessario riavviare il computer. 
EXTRACT_RADIO=E&strai
EXTRACT_DESC=Questa opzione memorizza i file nel percorso specificato. Questo opzione è consigliata per le connessioni di rete.
START_CHECKBOX=Avviare &l'Installazione guidata stampante per installare il driver e aggiungere un oggetto di stampa.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Selezionare un tipo di installazione
INSTALL_RADIO_COMMON=<b>Install&a</b> il software del driver ora.
EXTRACT_RADIO_COMMON=<b>&Estrai</b> e memorizza il programma di installazione in un percorso specificato.
PKG_BUILDER_RADIO_COMMON=Crea pacchetto di installazione personalizzato con lo strumento <b>&Package Builder</b>.
START_CHECK_COMMON=Avvia il so&ftware dopo l'estrazione

